package mx.gob.jumapacelaya.models;

public class HardwareDetalle {
    private int mantenimientoId;
    private int hardwareDetId;
    private String descripcion;
    private String modelo;
    private String numSerie;
    private String placa;

    public HardwareDetalle(int mantenimientoId, int hardwareDetId, String descripcion,
                            String modelo, String numSerie, String placa) {

        this.mantenimientoId = mantenimientoId;
        this.hardwareDetId = hardwareDetId;
        this.descripcion = descripcion;
        this.modelo = modelo;
        this.numSerie = numSerie;
        this.placa = placa;
    }

    public int getMantenimientoId() { return mantenimientoId; }
    public int getHardwareDetId() { return hardwareDetId; }
    public String getDescripcion() { return descripcion; }
    public String getModelo() { return modelo; }
    public String getNumSerie() { return numSerie; }
    public String getPlaca() { return placa; }

    public void setMantenimientoId(int mantenimientoId) { this.mantenimientoId = mantenimientoId; }
    public void setHardwareDetId(int hardwareDetId) { this.hardwareDetId = hardwareDetId; }
    public void setDescripcion(String descripcion) { this.descripcion = descripcion; }
    public void setModelo(String modelo) { this.modelo = modelo; }
    public void setNumSerie(String numSerie) { this.numSerie = numSerie; }
    public void setPlaca(String placa) { this.placa = placa; }
}
